1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

help installing 3.52mm3

Discussion in 'Sony PSP - Mod and firmware discussion' started by AzureKite, Nov 23, 2007.

  1. AzureKite

    AzureKite Member

    Joined:
    Oct 29, 2007
    Messages:
    37
    Likes Received:
    0
    Trophy Points:
    16
    when i try to install it it always says

    the game could not be started (80020148)

    and in the mm3 creator file i have 352.pbp and 150.pbp and the eboot file im in 3.o3oe-c do i have to run the xploit patcher or downgrade to 1.50 again?

    any help would be great
     
  2. kikzm33z

    kikzm33z Regular member

    Joined:
    Aug 21, 2007
    Messages:
    1,911
    Likes Received:
    0
    Trophy Points:
    46
    Well, 3.03 is known as a "0". Not "o".
    So anyways, downgrade your PSP then run the Xploit Patcher then upgrade.
    I'm sure that 3.03OE-C will work... But try that. Before you downgrade, try changing your kernel.
     

Share This Page